---
title: Pandoc Document

subtitle: a future proof way to write

author:
  - Jane Doe
  - John Doe

lang: en

documentclass: report
toc: yes

abstract: |
  Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
  tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
  quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
  consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
  cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
  proident, sunt in culpa qui officia deserunt mollit anim id est laborum.

header-includes: |
  \usepackage{csvsimple}
  \usepackage{draftwatermark}

papersize: a4paper

geometry: left=24.1mm
geometry: right=24.1mm
geometry: bottom=4.5cm

bibliography: bibliography/references.bib
reference-section-title: References
link-citations: yes
...
